
/******

STORY

*******/

.low__conts--story .low__contsHead--catch{
    text-align: center;
}

.story__wrap{
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
}
.story__wrapLeft{
    width: 60%;
    padding-left: 8.4%;
}
.story__wrapRight{
    width: 38%;
    max-width: 471px;
}
.story__img{
    margin-top: 18px;
    max-width: 475px;
}
.story__wrap2{
    margin-bottom: 113px;
    display: flex;
    justify-content: space-between;
}
.story__wrap2Left{
    width: 50%;
}
.story__wrap2Right{
    width: 47%;
}
.story__wrap2 .story__img{
    max-width: 432px;
}

.story__item{
    padding-bottom: 144px;
    display: flex;
    justify-content: start;
    align-items: start;
}
.story__item:last-child{
    padding-bottom: 0;
}
.story__itemTtl{
    margin:0 auto;
    font-size: 28px;
    letter-spacing: 0.14em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

.story__itemWrap{
    padding-top: 24px;
    width: calc(100% - 188px);
    padding-left: 47px;
}
.story__itemCatch{
    margin-bottom: 25px;
    font-size: 21px;
    line-height: 1.76;
    letter-spacing: 0.02em;
    position: relative;
}
.story__itemCatch span{
    display: inline-block;
    position: relative;
    background-color: #000;
    z-index: 2;
}
.story__itemCatch::after{
    content: "";
    position: absolute;
    top: 18px;
    right: -100px;
    width: 100%;
    height: 1px;
    background-color: #333333;
    z-index: 1;
}
.story__itemBox{
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.story__itemImg{
    margin-left: 20px;
    padding-top: 10px;
    width: 400px;
}


@media screen and (max-width: 1200px) {
.story__itemWrap{
    width: calc(100% - 120px);
    padding-left: 20px;
}
.story__itemImg{
    width: 35%;
}
}

@media screen and (max-width: 1100px) {
    .story__wrapLeft{
        width: 58%;
        padding-left: 0;
    }
    .story__wrapRight{
        width: 42%;
    }

    .story__item{
        display: block;
    }
    .story__itemTtl{
        margin-bottom: 20px;
        margin-left: 0;
        -ms-writing-mode: lr-tb;
        writing-mode: horizontal-tb;
    }
    .story__itemWrap{
        width: 100%;
    }

}

@media screen and (max-width: 750px) {
    .story__wrap{
        margin-bottom: 50px;
        display: block;
    }
    .story__wrapLeft{
        width: 100%;
    }
    .story__wrapRight{
        width: 100%;
        margin-right: auto;

    }
    .story__img{
        max-width: 100%;
    }
    .story__wrap2{
        margin-bottom: 80px;
        flex-direction: column-reverse;
    }
    .story__wrap2Left{
        width: 100%;
    }
    .story__wrap2Right{
        width: 100%;
    }
    .story__wrap2 .story__img{
        width: 100%;
        margin-right: auto;
    }

    .story__item{
        padding-bottom: 50px;
    }
    .story__itemWrap{
        padding-top: 16px;
        padding-left: 0;
    }
    .story__itemBox{
        display: block;
    }
    .story__itemTtl{
        font-size: 22px;
    }
    .story__itemCatch::after{
        top: 15px;
    }
    .story__itemCatch{
        margin-bottom: 25px;
        font-size: 18px;
    }
    .story__itemImg{
        margin-left: 0;
        width: 100%;
    }
}